Subject: bug#37967: guix environment -CN: Operation not permitted mounting host's /var/run/nscd

From: Björn Höfling <[email-masked]>
Date: Fri, 8 Nov 2019 20:07:23 +0100

On Mon, 04 Nov 2019 23:37:07 +0100
Ludovic Courtès <[email-masked]> wrote:

> Hi,
> 
> Ivan Vilata i Balaguer <[email-masked]> skribis:
> 
> > I applied your patch on top of bf7b08c4, pulled Guix and did
> > successfully start `guix environment -CN`, with network support and
> > all.  
> 
> Awesome, pushed as 625bdf09d344302ec2d5da7f35fe35ca1d128a93.

Hi,

I had the same issue and was too lazy to report. I can confirm that the
commit fixed it.

Thanks for reporting and fixing.

Björn